Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-15150

IE11 script error in End-User UI

    XMLWordPrintable

    Details

    • Target Version/s:
    • Verified Version/s:
    • Story Points:
      3
    • Sprint:
      Team UI - 2020.10
    • Support Ticket IDs:
    • Zendesk ID:
      51634

      Description

      Customer has installed https://github.com/ForgeRock/end-user-ui/releases/tag/6.5.0.13

      Chrome and Firefox have no issues.  When customer attempts to use IE11, they see in the browser console:

      SCRIPT5007: Object expected
      vendor.a62b46f78f75aecd893f.js (6,511963)

       

      Upon further research, customer resolved the issue by downgrading bootstrap-vue.  They found this:

      https://github.com/bootstrap-vue/bootstrap-vue/issues/3781

      In order to keep support of IE11, we need to review.

       

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              cameron.martin Cameron Martin
              Reporter:
              jesse.ontiveros Jesse Ontiveros
              Votes:
              1 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: